#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mono-traversable
version: 0.9.2.1
id: mono-traversable-0.9.2.1-33d092761745396d9a91b0cd72250852
key: monot_18QNngRPcHXETTezGX7JoR
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.Containers Data.Sequences Data.NonNull
    Data.MinLen Data.ByteVector
hidden-modules: Data.GrowingAppend
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/mono-traversable-0.9.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/mono-traversable-0.9.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/mono-traversable-0.9.2.1
hs-libraries: HSmono-traversable-0.9.2.1-18QNngRPcHXETTezGX7JoR
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    comonad-4.2.7.2-7dee90f058b530c7fd125fc1d8f7fafe
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    dlist-0.7.1.1-0c2e9095a69155c990856d1a4731eed1
    dlist-instances-0.1-aa7ba0bede57789d6f37d6a236c55af5
    hashable-1.2.3.3-8f170cf3be214ecb17aa999ac01e25b9
    semigroupoids-5.0.0.3-fbc72ed4805b06eae441ee9bd856821c
    semigroups-0.16.2.2-1ca08599864b70ede24d88606eededa0
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-algorithms-0.7.0.1-bec3c3b7b239a7c13e053cfb9a9a4876
    vector-instances-3.3.1-fd1db6d78ef7a74acc7c41e6a52acc01
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/mono-traversable-0.9.2.1/html/mono-traversable.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/mono-traversable-0.9.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
